{% extends '_layout.html' %}
{% load staticfiles %}
{% block content %}
    {% if matches %}
        {% regroup matches by stage as stages_list %}
        {% for stage in stages_list %}
            <div>
                <h2 class="subtitle">{{ stage.grouper }}</h2>
                {% include 'matches/match_trio.html' with matches=stage.list %}
                {% if not forloop.last %}
                    <hr>
                {% endif %}
            </div>
        {% endfor %}
    {% else %}
        <p class="subtitle has-text-centered">The world cup has ended.</p>
    {% endif %}
{% endblock %}


